archive: https://github.com/notofonts/hebrew/releases/download/NotoSansHebrew-v2.003/NotoSansHebrew-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansHebrew/googlefonts/variable-ttf/NotoSansHebrew[wdth,wght].ttf: NotoSansHebrew[wdth,wght].ttf
